### Method

# Gcr SubjectPublicKeyInfo get_algorithm_parameters_raw

#### Declaration [src]

    GBytes*
    gcr_subject_public_key_info_get_algorithm_parameters_raw (
      GcrSubjectPublicKeyInfo* self
    )

#### Description [src]

Returns the raw bytes describing the parameters for the public key’s algorithm. Their meaning is algorithm-specific.

#### Return value

Type: `GBytes`

The raw bytes describing the algorithm’s parameters.

The returned data is owned by the instance.